/* CSS Variables */
:root {
    --font-family: "Inter", sans-serif;
    --size-xxs: 8px;
    --size-xs: 16px;
    --size-s: 24px;
    --size-m: 32px;
    --size-l: 48px;
    --size-xl: 56px;
    --b-radius: var(--size-xxs);
    --color-bg: #FDFCFB;
    --color-surface: #F3F5FA;
    --color-text: #0D1321;
    --color-text-description: rgb(13, 19, 33, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #2754F0;
    --color-secondary: #1E3A8A;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-f725155a { max-width: 1280px; margin: 0 auto; position: relative; }
.g-78ea15f9 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-573f9b56 { padding: 0; }
.g-60d09cc1 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-60d09cc1:hover { text-decoration: underline; }
.g-3e03c3f9 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-3e03c3f9::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-3e03c3f9 span { position: relative; z-index: 2; }
.g-3e03c3f9:hover::before { filter: brightness(80%); }
.g-28083fd5 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-686a9546 { color: var(--color-text); }
.g-686a9546::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-686a9546:hover { color: var(--color-text-light); }
.g-686a9546:hover::before { background-color: var(--color-primary); }
.g-4d979cfe { text-decoration: none; }
.g-fca574b4 { width: 100%; }
.g-f5645236 { white-space: nowrap; }
.g-09869d6d { aspect-ratio: 16/10; }
.g-9b420a58 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-bb1bc294 { height: var(--size-xl); }
.g-31d25f16 { min-height: 130px; resize: vertical; }
.g-17bdae4b img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-d1fc7dd7 { border-radius: var(--b-radius); }
.g-c8734bc6 { overflow: hidden; }
.g-34f8e18f { box-shadow: var(--shadow); }
.g-f684ebd8 { box-shadow: var(--shadow-1); }
.g-efcec346 { color: var(--color-bg); }
.g-2f801c51 { color: var(--color-surface); }
.g-3f9488b9 { color: var(--color-text); }
.g-f585f54f { color: var(--color-text-description); }
.g-f9bb8135 { color: var(--color-text-light); }
.g-208f9fc1 { color: var(--color-primary); }
.g-c46cfa1b { color: var(--color-secondary); }
.g-c8fb314b { background-color: var(--color-bg); }
.g-3c2db1bf { background-color: var(--color-surface); }
.g-1edde2b3 { background-color: var(--color-text); }
.g-6b40eb36 { background-color: var(--color-text-description); }
.g-8b322b20 { background-color: var(--color-text-light); }
.g-ca8bb318 { background-color: var(--color-primary); }
.g-3d9a39aa { background-color: var(--color-secondary); }
.g-aff217c9 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-4b323f29 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-13ae34d1 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-16b8b61c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-3fa3ee5a { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-116d109b { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-518e030f { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-46e58069 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-fedf1de8 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-69f5a147 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-dd744dff { font-weight: bold; }
.g-ceccd833 { margin-top: var(--size-xxs); }
.g-774fd6f4 { margin-top: var(--size-xs); }
.g-fbb6e991 { margin-top: var(--size-s); }
.g-e5ea5df1 { margin-top: var(--size-m); }
.g-00d14ae2 { margin-top: var(--size-l); }
.g-1c1c8221 { margin-top: var(--size-xl); }
.g-9c7d6449 { margin-bottom: var(--size-xxs); }
.g-580a30ef { margin-bottom: var(--size-xs); }
.g-76e71fef { margin-bottom: var(--size-s); }
.g-46c3dfa9 { margin-bottom: var(--size-m); }
.g-4f5dcc59 { margin-bottom: var(--size-l); }
.g-91883b89 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-28083fd5 { min-height: var(--size-m); }
 }